package com.bocloud.cmp.model.hmc.sdk.module;

public class BackingDeviceChoice {
    private EthernetBackingDevice ethernetBackingDevice;

    public EthernetBackingDevice getEthernetBackingDevice() {
        return ethernetBackingDevice;
    }

    public void setEthernetBackingDevice(EthernetBackingDevice ethernetBackingDevice) {
        this.ethernetBackingDevice = ethernetBackingDevice;
    }
}
